* {                                             margin: 0; padding: 0; vertical-align: baseline; }      
body {                                          line-height: 1; cursor: default; }
a {                                             cursor: pointer; }

/* Uncomment the following code if the outline of links upon clicking annoy you. 
   (Warning: Accesibility wise, this is a not a wise decision to enable.) 
*/
/*:focus {                                      outline: 0; }*/

q:before, q:after {                             content: ""; }
img {                                           border: 0; display: block; }
h1, h2, h3, h4, h5, h6 {                        font-size: 100%; font-weight: normal; }
ol, ul {                                        list-style-type: none; }
table {                                         border-collapse: collapse; border-spacing: 0; }
caption, th, td {                               text-align: left; font-weight: normal; }